body {
   margin:0;
   padding:0;
   height:100%;
   background-color:white;

	text-align: center;
	padding:0px;
	margin:0px;
	color: black;
	font-family:Calibri, Tahoma;
	font-size:14;	
}
#container {
   min-height:100%;
   position:relative;
   background-color:white;
   width:100%;
}
#header {
   padding:10px;
   background-repeat:repeat-y;
   background-position:center top;	
   width: 100%;	
   background-color:#1ABFD5;
   color: #1ABFD5;
   margin-right:auto;
   margin-left:auto; 
   text-align:center;
}
#body {
   padding:10px;
   padding-bottom:110px;   /* Height of the footer */
	background-repeat:repeat-y;
	background-position:center top;	
	width: 900px;	
	background-color:white;
	color: black;
	margin-right:auto;
	margin-left:auto; 
}
#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:100px;   /* Height of the footer */
	background-repeat:repeat-y;
	background-position:center top;	
	width: 100%;	
	background-color:#1ABFD5;
	color: black;
	margin-right:auto;
	margin-left:auto; 
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}

#section {
	display:block;
	width:100%;
}

#section #col1 {
	width:50%;
	text-align:center;
	float:left;
}

#section #col1 {
	width:50%;
	text-align:center;
	float:right;
}



#logo {width:504px; max-width:100%;}




#center{
	/*background-image:url("images/background.png");*/
	
	background-repeat:repeat-y;
	background-position:center top;	
	width: 900px;	
	background-color:white;
	color: black;
	margin-right:auto;
	margin-left:auto; 
	height:100%;
    padding-bottom:100px;   /* Height of the footer */
   min-height:100%;
   position:relative;
}



#disclaimer
	{
	text-indent: 0px;
	font-family:Calibri, Tahoma;
	color:#3c2313;
	color: black;
	font-size:12;
	font-style:italic;
	padding:0px;
	margin:opx;
	}

div.inside-container{
	width: 800px;	
	margin-right:auto;
	margin-left:auto; 
	height:100%;
	
}

#menu a, #menu a:visited {
  position:relative;
  text-decoration:none; 
  text-align:center; 
  /*
  background-color:#7FAC9C; 
  color:#fff;
  */
  background-color:white;
  color:black; 
  font-weight:600;
  display:inline-block; 
  /*width:10em; */
  border:2px solid #fff;
  border-color:#def #678 #345 #cde;
  padding:0.25em;
  margin:0.5em auto;
  width: 90px;
  }
  
#menu a.gainsboro1, #menu a:visited.gainsboro1 {background-color:#DCDCDC;} #menu a:hover.gainsboro1 {background-color:#696969;}
#menu a.gainsboro2, #menu a:visited.gainsboro2 {background-color:#DCDCDC;} #menu a:hover.gainsboro2 {background-color:#696969;}
#menu a.gainsboro3, #menu a:visited.gainsboro3 {background-color:#DCDCDC;} #menu a:hover.gainsboro3 {background-color:#696969;}
#menu a.gainsboro4, #menu a:visited.gainsboro4 {background-color:#DCDCDC;} #menu a:hover.gainsboro4 {background-color:#696969;}
#menu a.gainsboro5, #menu a:visited.gainsboro5 {background-color:#DCDCDC;} #menu a:hover.gainsboro5 {background-color:#696969;}
#menu a.gainsboro6, #menu a:visited.gainsboro6 {background-color:#DCDCDC;} #menu a:hover.gainsboro6 {background-color:#696969;}
#menu a.gainsboro7, #menu a:visited.gainsboro7 {background-color:#DCDCDC;} #menu a:hover.gainsboro7 {background-color:#696969;}


#menu a:hover {
  top:2px;
  left:2px;
  color:black;
  border-color:#345 #cde #def #678;
  font-weight:600;
  display:inline-block; 
  width: 90px;
  background-color:#696969;
  }
  
  
  
  
  
  
 h1.title {
	font-family:Calibri, Tahoma;
	font-size:4em;	 
	font-weight:600;
	padding:0px;
	margin:0px;
	font-variant:small-caps;
}
 
 h2.title { 
	font-family:Calibri, Tahoma;
	font-size:3em;
	font-weight:600;
	font-variant:small-caps;
	padding:0px;
	margin:0px;
}


h1 {
	font-family:Calibri, Tahoma;
	font-size:2.5em;	 
	font-weight:600;
	padding:0px;
	margin:0px;
	font-variant:small-caps;
}
 
h2 { 
	font-family:Calibri, Tahoma;
	font-size:1.5em;
	font-weight:600;
	font-variant:small-caps;
	padding:0px;
	margin:0px;
}


#strike {text-decoration: line-through;}


table, td
	{
	align:center;
	border-collapse:collapse;
	border:0px solid red;
	font-family:Calibri, Arial, Tahoma;
	font-color:#522d15;
	font-color:black;
	color: black;
	margin-left: auto;
	margin-right: auto;
	}
	
	
	.form1 {
display: box;
width:300px;
padding:2px;
margin:4px;
border:1px solid #7FAC9C;
vertical-align:middle
}
.form1date {
width:90px;
padding:2px;
margin:4px;
border:1px solid #7FAC9C;
vertical-align:middle
}
.form1datebox {
width:300px;
padding:0px;
margin:4px;
border:0px solid #7FAC9C;
vertical-align:middle;
text-align:justify;
}

.form1dateL {
width:94px;
padding:2px;
border:1px solid #7FAC9C;
vertical-align:middle;
}
.form1dateC {
width:95px;
padding:2px;
margin:3px;
border:1px solid #7FAC9C;
vertical-align:middle;
}
.form1dateR {
width:94px;
padding:2px;
margin:2px;
border:1px solid #7FAC9C;
vertical-align:middle;
}



.form1dateB {
width:150px;
padding:2px;
border:1px solid #7FAC9C;
vertical-align:middle;
}

.form1dateBB {
width:80px;
padding:-1px;
border:1px solid #7FAC9C;
vertical-align:middle;
}




font.treatment {
	font-size: 16;
	color: #522d15;	

}

.formcopy {
width:295px;
padding:2px;
margin:4px;
border:1px solid #7FAC9C;
vertical-align:middle
}


	A:link {text-decoration: none}
	A:visited {text-decoration: none}
	A:active {text-decoration: none}
	A:hover {text-decoration: underline; color: red;}

p
	{
	text-indent: 20px;
	font-family:Calibri , Arial, Tahoma;
	font-size:14;
	text-align: justify;
	}

p.left
	{
	text-indent: 0px;
	font-family:Calibri , Arial, Tahoma;
	font-size:14;
	text-align: left;
	}

	
	
p.cen {
	text-indent: 20px;
	font-family:Calibri, Arial, Tahoma;
	font-size:14;
	text-align: center;
}

.lhs {
	display:inline;
	clear:none;	
}
	

p.form {
	text-indent: 0px;
	font-family:Calibri, Arial, Tahoma;
	text-align: right;
	width: 100%;	
	font-size:14;
	border:0px solid red;
}

img {
	padding:0.5em;
	}
	
img.borderless{
	padding:0px;
	margin:0px;
	max-width:100%;
	}
	
#colin {
	width:250px;
	}
#therapy {
	width:250px;
	}
#imgtherapy {
	max-width:400px;

}

#backlight {
	/*background-color:#f9f5df;
	background-color:#9ECBBB;*/
	background-color:white;
	padding:5px;
	text-indent:0px;
	color: black;
	text-align:center;
}

form {text-align:right;}

#logosml {width:200px; max-width:100%;}

#headerleft {
	max-width:100%;
	width:200px;
	float:left;	
}
#headerright {
	max-width:100%;
	float: right;
	color:white;
	text-align:center;
}
#headerbody {
	background-repeat:repeat-y;
	background-position:center top;	
	width: 650px;	
	margin-right:auto;
	margin-left:auto; 
}
#headerright H2 {
	padding:0px;
	margin:0px;	
	margin-top: 20px;
	font-family:Calibri, Arial, Tahoma;
	font-size:26pt;
}
#headerright H3 {
	padding:0px;
	margin:0px;	
	font-family:Calibri, Arial, Tahoma;
	font-size:16pt;	
}

